Buildroot Override for libisofs1-1.5.0-1.el6

Submitted by robert

Expired 8 months ago

Notes

Required to build libisoburn1-1.5.0-1.el6